/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         The New Black
 Author URI:     https://thenewblack.co.nz
 Template:       Divi
 Version:        1.0.5
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

th {
  font-weight: normal;
  color: #fff;
  text-transform: uppercase;
}
tbody tr:nth-child(even){
  background-color: #dcdcdc
}
tbody tr:nth-child(odd){
  background-color: #f5f5f5
}
table.custom-attributes {
  width: 100%;
  margin-top: 2em;
}
thead tr {
  background-color: #666;
}

.woocommerce-products-header__title {
  text-align: center;
}

.woocommerce-products-header__title:after {
  background-color: #ae9d8b;
  width: 30%;
  display: block;
  content: "";
  margin: 3% auto;
  height: 3px;
}

.tax-product_cat .woocommerce-breadcrumb {
  display: none;
}
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(3n+1) {
  clear: both;
}

.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1) {
  clear: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 21px;
  text-align: center;
}

a.et_pb_button {
	color: #fff;
}

a.et_pb_button:hover {
	color: inherit;
}

.et-cart-info { display:none !important; }

.archive.et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .archive.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n), .et_pb_row .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n), .et_pb_row .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .et_pb_row .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .single.et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n), .single.et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n) {
	margin-right: 3.8%
}

.et_full_width_page.woocommerce-page ul.products li.product.first {
  margin-right: 3.8%;
  clear: left;
  float: left;
}

.et_full_width_page.woocommerce-page ul.products li.product.last {
  margin-right: 0 !important
}